/*
©2008 Wordplay Media

Author : You | Wordplay Media

Description : Stylesheet

*/

ul#navigation {
	list-style-type: none;
	height: 32px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
}
	
ul#navigation li {
	margin: 0;
	padding: 0;
}
	
ul#navigation li a {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	position: absolute;
	top: 0;
}

ul#navigation li a.home {
	background: url(../images/nav-home.png) 0px 0px no-repeat;
	height: 32px;
	width: 100px;
	z-index: 1;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nav-home.png', sizingMethod='crop');
}

ul#navigation li a.leasing {
	background: url(../images/nav-leasing.png) 0px 0px no-repeat;
	height: 32px;
	left: 78px;
	width: 109px;
	z-index: 1;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nav-leasing.png', sizingMethod='crop');
}

ul#navigation li a.managing {
	background: url(../images/nav-managing.png) 0px 0px no-repeat;
	height: 32px;
	left: 165px;
	width: 130px;
	z-index: 1;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nav-managing.png', sizingMethod='crop');
}

ul#navigation li a.vacating {
	background: url(../images/nav-vacating.png) 0px 0px no-repeat;
	left: 273px;
	height: 32px;
	width: 116px;
	z-index: 1;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nav-vacating.png', sizingMethod='crop');
}

ul#navigation li a.order {
	background: url(../images/nav-order.png) 0px 0px no-repeat;
	left: 368px;
	height: 32px;
	width: 190px;
	z-index: 1;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nav-order.png', sizingMethod='crop');
}

ul#navigation li a.property {
	background: url(../images/nav-property.png) 0px 0px no-repeat;
	left: 536px;
	height: 32px;
	width: 172px;
	z-index: 1;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nav-property.png', sizingMethod='crop');
}

ul#navigation li a.advertise {
	background: url(../images/nav-advertise.png) 0px 0px no-repeat;
	left: 685px;
	height: 32px;
	width: 256px;
	z-index: 1;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nav-advertise.png', sizingMethod='crop');
}

ul#navigation li a:hover {
	padding: 0 0 38px 0;
	top: -38px;
	z-index: 6;
}

ul#navigation li a.active {
	padding: 0 0 38px 0;
	top: -38px;
	z-index: 5;
}


/* LEFT NAV */

ul#leftnav {
	font-size: 1.2em;
}

ul#leftnav li a {
	background: url(../images/left-nav.gif) 0px 0px no-repeat;
	color: #838383;
	display: block;
	font-weight: bold;
	height: auto;
	line-height: 20px;
	padding: 4px 0 0 20px;
	text-decoration: none;
}

ul#leftnav li {
	background: url(../images/left-nav-bottom.gif) bottom left no-repeat;
	display: block;
	height: auto;
	margin: 0 0 2px;
	padding: 0 0 2px 0;
	width: 200px;
}

ul#leftnav li a:hover, ul#leftnav li a.active {
	background-position: 0 -82px;
	color: #000;
}

ul#leftnav li.subnav {
	background: url(../images/subnav-bg-base.gif) bottom left no-repeat;
	margin: 0 0 2px 2px;
}

ul#leftnav li ul {
	background: url(../images/subnav-bg.gif) 0px 0px no-repeat;
	padding: 5px 0 3px;
	width: 196px;
}

ul#leftnav li ul li a, ul#leftnav li ul li a:hover {
	background: url(../images/subnav-bullet.gif) left center no-repeat;
	color: black;
	font-weight: normal;
	line-height: 15px;
	margin: 0 0 0 20px;
	padding: 0 0 0 12px;
}

ul#leftnav li ul li a:hover {
	text-decoration: underline;
}

ul#leftnav li ul li {
	background-image: none;
}
